/*
Theme Name: Cabo Personal
Description: Template
Author: Kiess & Makossa Mediengruppe
Author URI: https://www.mediengruppe.nrw
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Blog Sidebar */
.sidebar {
    padding: 20px !important;
}

/* Content-Box Anpassungen */
.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 10px !important;
}

/* Job Manager Frontend Job Listing Tabelle angepasst */
ul.job_listings li.job_listing a .position {
    width: 58% !important;
	padding: 0 0 0 5px !important;
}

ul.job_listings li.job_listing a .location {
    width: 20% !important;
}

ul.job_listings li.job_listing a .meta {
    width: 22% !important;
}

/* Job Manager Jetzt bewerben Kästchen Anpassung */
.application_details {
	background-color: #FFF;
}

/* Job Manager Topleiste */
.single_job_listing .meta .job-type {
    padding: 6px 15px !important;
}
.single_job_listing .meta li {
    line-height: 3em !important;
}

/* Job Manager Buttons */
.application_button, input.button.wp_job_manager_send_application_button {
	background: #90ce0a;
	color: #ffffff;
	font-weight: 700;
	font-size: 0.9em !important;
	letter-spacing: 0px;
	border-width: 0px;
	border-style: solid;
	border-color: #ffffff;
	padding: 10px 20px;
	line-height: 17px;
	display: inline-block;
	position: relative;
	outline: 0;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	box-sizing: border-box;
}

/* Job Manager Dashboard */
#job-manager-job-dashboard table td, #job-manager-job-dashboard table th, .job_title {
    padding: .5em 1em .5em 0;
	font-size: 0.95em !important;
	font-weight: 550 !important;
	border-bottom: 1px solid #aaa;
}

.job-dashboard-actions {
	font-size: 0.8em !important;
}

.job-dashboard-actions a:link, a:active, a:before, a:after {
	color: #666666 !important;
}

.job-dashboard-actions a:hover {
	color: #94d60a !important;
}

/* PDF Downloadbutton */
.dkpdf-button-container {
	width: 60px !important;
    float: right !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
	padding-left: 10px !important;
}

/* Site Counter */
.visitor-counter-heading {
	color: #92a1a9;
	font-size: 12px !important;
	font-weight: 700 !important;
	margin-bottom: 0 !important;
}

.visitor-counter-content {
	font-size: 12px !important;
	line-height: 14px !important;
}